Subject: [Tsvwg] Evaluation of draft-micchie-tsvwg-fastmsctp-01

From: Michio HONDA <[email-masked]>
Date: Mon, 10 Mar 2008 05:02:00 -0400

Hi,

I'll present draft-micchie-tsvwg-fastmsctp-01 today's TSVWG meeting,
which is about a new retransmission trigger for SCTP mobility.

Although the evaluation appears in a paper to be published in June, I
place it at
http://www.ht.sfc.keio.ac.jp/~micchie/pub/ICDCS08/icdcs08.pdf

In order to see the efficiency of this draft, please read Section 4 of
this paper.

Best regards

-- 
Michio Honda
E-mail: [email-masked], [email-masked]
Website: http://www.micchie.net/